
"accept_button" = "同意";
"accept_privacy_policy_button" = "已阅读并同意";
"acknowledge_button" = "我知道了";
"alipay_button" = "支付宝";
"cancel_button" = "取消";
"confirm_button" = "确认";
"decline_button" = "拒绝";
"email_resend_otp_button" = "再次发送";
"finish_button" = "完成";
"link_submit_button" = "立即关联";
"login_email_another_button" = "使用其他邮箱";
"login_email_button" = "使用邮箱登录";
"login_guest_button" = "游客登录";
"login_nvs_button" = "本机号码一键登录";
"login_other_accounts_button" = "登录其他账号";
"login_reset_password_button" = "忘记密码";
"login_submit_button" = "进入游戏";
"mobile_resend_otp_button" = "重新获取";
"mobile_send_otp_button" = "获取";
"next_step_button" = "下一步";
"open_seayoo_account_website_button" = "打开通行证网站";
"retry_button" = "立即重试";
"real_name_submit_button" = "提交实名信息";
"switch_account_button" = "切换账号";
"webview_reload_button" = "重新加载";
"weixin_pay_button" = "微信支付";
"login_default_title" = "金山世游通行证";
"login_otp_button" = "短信验证码登录";
"password_login_text" = "正在登录 %@";
"login_fangchenmi_dialog_title" = "防沉迷限制登录";
"login_access_denied_dialog_title" = "账号已被封禁";
"login_privacy_agree_dialog_title" = "请先阅读并同意";
"login_privacy_agree_button" = "同意并继续";
"login_token_time_show_recent" = "最近登录";

"alipay_qrcode_text" = "支付宝扫码支付";
"device_grant_send_otp_text" = "已发送验证码至 %@";
"device_grant_send_otp_default_text" = "将发送验证码至 %@";
"email_send_otp_text" = "将发送验证码至您的邮箱";
"fangchenmi_notification_further_text" = "《关于进一步严格管理 切实防止未成年人沉迷网络游戏的通知》";
"fangchenmi_notification_text" = "《关于防止未成年人沉迷网络游戏的通知》";
"link_email_load_existing_account_text" = "该邮箱已关联一个游戏账号，是否登录该账号？";
"link_email_successful_text" = "您的游戏账号已关联至该邮箱，您可以跨设备和操作系统平台登录您的游戏账号。";
"link_email_text" = "关联游戏账号至邮箱，或登录一个已有账号。\n关联后，您可以跨设备和操作系统平台登录您的游戏账号。";
"link_seayoo_account_anon_text" = "请关联手机号，未注册手机号验证通过将自动注册";
"link_seayoo_account_default_text" = "请关联世游通行证账号，未注册手机号验证通过将自动注册";
"login_agreements_default_text" = "已同意%@和%@";
"login_agreements_nvs_text" = "已同意%@ %@ 和&&默认&&";
"login_carrier_terms_text" = "《运营商条款》";
"login_other_methods_text" = "其他登录方式";
"login_privacy_policy_text" = "《隐私协议》";
"login_user_agreements_text" = "《用户协议》";
"payment_qrcode_expired_text" = "二维码已失效，请  <a href=reorder><color=#445CEB>重新下单</color></a>";
"payment_qrcode_expired_text_above_qrcode" = "已过期";
"payment_successful_text" = "请返回游戏查看，如未到账请联系客服";
"real_name_text" = "依照国家新闻出版署 %@ 要求，网络游戏用户实名认证通过后才可进入游戏。请您填写真实有效的身份信息以完成认证。";
"weixin_pay_qrcode_text" = "微信扫码支付";

"device_grant_title" = "新设备验证";
"email_verification_title" = "邮箱验证";
"link_email_load_existing_account_title" = "加载已有账号数据？";
"link_email_successful_title" = "关联完成！";
"link_email_title" = "关联邮箱";
"link_seayoo_account_anon_title" = "关联手机号";
"link_seayoo_account_default_title" = "关联世游通行证";
"login_email_title" = "邮箱登录";
"login_title" = "登录游戏";
"login_welcome_back_title" = "欢迎回来！";
"login_welcome_title" = "欢迎！";
"payment_qrcode_title" = "扫码支付";
"payment_successful_title" = "支付成功";
"real_name_title" = "请完成实名认证";
"email_otp_placeholder" = "邮箱验证码";
"email_placeholder" = "您的邮箱地址";
"identity_card_placeholder" = "有效身份证号";
"login_or_register_mobile_placeholder" = "手机号注册/登录";
"mobile_otp_placeholder" = "短信验证码";
"mobile_placeholder" = "输入手机号";
"password_placeholder" = "输入密码";
"real_name_placeholder" = "真实姓名";

"real_name_required_toast" = "请输入真实姓名";
"agreements_required_toast" = "请先勾选同意协议";
"device_grant_otp_sent_sms_toast" = "已发送验证码至绑定手机";
"identity_card_required_toast" = "请输入身份证号";
"mobile_invalid_toast" = "请输入正确手机号";
"mobile_required_toast" = "请输入手机号";
"order_expired_toast" = "订单已过期，请重新下单";
"otp_invalid_toast" = "请输入有效验证码";
"otp_not_sent_toast" = "请先获取验证码";
"otp_required_toast" = "请输入验证码";
"otp_sent_sms_toast" = "已发送短信";
"password_invalid_toast" = "请输入正确密码";
"password_required_toast" = "请输入密码";
"payment_weixin_not_installed_toast" = "请安装微信后重试或者更换其他支付方式";
"real_name_required_toast" = "请输入姓名";
"identity_card_invalid_toast" = "请输入有效身份证号";
"real_name_invalid_toast" = "请输入真实姓名";
"login_otp_tab" = "验证码登录";
"login_password_tab" = "密码登录";
"common_dialog_title" = "提示";
"fangchenmi_age_dialog_text" = "根据国家新闻出版署要求，您的年龄暂不支持体验此游戏";
"fangchenmi_taptap_age_dialog_text" = "根据国家新闻出版署要求，您的\u00A0TapTap\u00A0账号实名年龄不满足最低适龄要求，无法体验此游戏。";
"fangchenmi_time_dialog_text" = "该账号已被纳入防沉迷系统，根据国家新闻出版署《关于进一步严格管理切实防止未成年人沉迷网络游戏的通知》要求，您只可在周五，周六，周日和法定节假日每日 20 时至 21 时进行游戏。请合理安排游戏时间。";
"login_account_deleting_dialog_text" = "您的金山世游通行证处于账号删除冷静期。在此期间，您无法使用该世游通行证进行登录。\n\n如果您希望继续使用本账号，可前往世游通行证网站撤销删除申请。";
"login_account_deleting_dialog_title" = "账号删除提示";
"login_delete_credential_dialog_text" = "是否删除该账号的登录数据?\n删除后，再次登录需重新验证。";
//"login_delete_credential_dialog_title" = "是否删除该账号的登录数据?";
"payment_result_not_found_text" = "未查询到支付结果，若支付成功，请稍后在游戏内查看";

"ads_placement_error" = "广告位配置错误";
"ads_playback_error" = "视频播放失败，请稍后重试";
"ads_request_error" = "广告请求失败，请稍后重试";
"ads_throttled_error" = "广告请求过于频繁，请稍后重试";
"ads_unavailable_error" = "当前没有可观看的广告，请稍后重试";

"announcements_open_error" = "公告页面打开失败";
"announcements_url_error" = "公告页面地址错误";
"complain_open_error" = "举报页面打开失败";
"complain_url_error" = "举报页面地址错误";
"gift_code_url_error" = "兑换礼包码页面地址错误";
"core_service_connect_error" = "连接系统核心服务失败，请网络连通后重试（#{0}）";
"core_service_not_installed_error" = "未安装系统核心服务（#{0}）";
"credential_expired_error" = "登录状态失效，请重新登录";
"fangchenmi_error" = "根据国家防沉迷要求，您当前时间无法体验该游戏";
"feature_unavailable_error" = "功能不可用：#{0}";

"iap_jailbreak_error" = "越狱设备禁止购买";
"iap_order_error" = "订单验证失败";
"iap_payment_failed" = "购买失败";
"iap_payment_method_unavailable_error" = "暂无可用的支付方式，请稍后再试";
"iap_product_not_found_error" = "待购买的商品不存在";
"iap_product_retrieve_error" = "获取商品信息失败";
"iap_storefront_error" = "当前国家和地区不支持购买";
"iap_transaction_error" = "当前订单交易无效";
"iap_unavailable_error" = "请先开启应用内付费购买功能";

"invalid_argument_error" = "无效的参数: %@";
"login_required_error" = "请登录后使用此功能";
"logout_failed_error" = "账号退出失败，请稍后重试";

"internet_disconnected_error" = "未连接到互联网，请检查网络后重试";
"dns_error" = "域名解析失败";
"network_changed_error" = "网络已断开，请检查网络后重试";
"network_permission_error" = "手机网络不允许连接，请授权网络后重试";
"request_timeout_error" = "请求超时，请重试";
"server_response_error" = "无法解析服务器的响应，请稍后重试";
"tcp_error" = "无法连接到服务器";
"tls_error" = "无法建立安全连接，请检查您的网络设置";
"server_error" = "请求服务器失败，请稍后重试 (%@)";

"real_name_cancelled_error" = "用户取消实名认证";
"real_name_required_error" = "您的账号未完成实名认证，请实名认证后重试";
"sdk_init_error" = "初始化失败 (%@)";

"share_app_not_installed_error" = "目标分享应用未安装，请选择其他分享方式";
"share_app_version_error" = "目标分享应用版本不支持，请选择其他分享方式";
"share_content_error" = "未找到分享内容，请稍后重试";
"share_image_path_error" = "图片路径错误";
"share_permission_error" = "目标分享应用无分享权限，请选择其他分享方式";
"share_scene_error" = "目标分享应用不支持该分享场景，请选择其他分享方式";
"share_type_error" = "目标分享应用不支持该分享类型，请选择其他分享方式";
"share_video_path_error" = "视频路径错误";

"short_link_game_data_error" = "传入的游戏数据不正确，请检查";
"short_link_invalid_error" = "错误的短链接，请检查";
"short_link_open_error" = "打开短链接失败，请稍后再试";
"system_error" = "系统错误";

"third_party_authorization_failed_error" = "账号授权失败，请稍后重试（#{0}）";
"third_party_authorization_pending_error" = "账号授权未被处理，请稍后重试";
"third_party_authorization_revoked_error" = "您已取消账号授权，请重新授权登录";
"third_party_team_transferred_error" = "用户标识已变更，请联系客服反馈";
"third_party_authorization_denied" = "您已拒绝账号授权，请重新登录";

"unknown_error" = "未知错误";
"unsupported_login_method_error" = "暂不支持该登录方式，请使用其他登录方式进行登录";
"user_cancelled_error" = "用户取消";
"user_not_found_error" = "未找到用户，无法进行登录";
"webview_url_error" = "无效的链接地址";
"login_welcome_banner_text" = "欢迎进入";

"weixin_not_installed_error" = "请安装微信后重试";

"activation_text" = "当前游戏为限号测试阶段，请输入激活码获取测试资格。";
"activation_title" = "激活码";
"activation_button" = "立即激活";
"activation_placeholder" = "输入激活码";
"activation_required_toast" = "请输入激活码";

"delete_button" = "删除";
